Bug 252273 - Please drop the chkfontpath dependency
Please drop the chkfontpath dependency
Product: Fedora
Classification: Fedora
Component: efont-unicode-bdf (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Mamoru TASAKA
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-08-14 21:39 EDT by Matthias Clasen
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-09-25 11:56:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Matthias Clasen 2007-08-14 21:39:53 EDT
and convert to using the new fontpath.d configuraton mechanism.
See http://fedoraproject.org/wiki/Releases/FeatureNoMoreXFS
Comment 1 Mamoru TASAKA 2007-08-15 03:25:58 EDT
I want to see how the bug 251451 is fixed before fixing my package...
Comment 2 Mamoru TASAKA 2007-08-18 03:31:24 EDT
MODIFIED on 0.4.2-7.fc8
Comment 3 Adam Jackson 2007-09-25 11:56:31 EDT
Fixed in rawhide, closing.

Note You need to log in before you can comment on or make changes to this bug.